ntp leapfile assumes ntpd >= 4.2.6 syntax